Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. Contact Sales if your project requires a support plan.

EULA not available

0 votes
Yesterday I updated the Wwise launcher to this version 2018.5.15.782. After doing this, when I try to integrate a Wwise project into Unity this message appears in several parts of the launcher "EULA is not available". I reinstalled the launcher but the problem persists. I tryed to reinstall Wwise but I can't because the same message appears when I try to modify the installation.

Before this I was working without any kind of problem between Wwise and Unity. I'm using Wwise 2017.2.4.6590 with an academic license and Unity 2017.4.2f2.

How could I solve this?
asked May 17, 2018 in General Discussion by Nicolas A. (100 points)

1 Answer

0 votes

There was an issue with Mac version of Launcher 2018.5.15.782. It was removed from web site.

Please:

  • Uninstall Wwise Launcher
  • Re-download and Install Wwise Launcher from web site
answered May 17, 2018 by Bernard R. (Audiokinetic) (26,100 points)
...